﻿/******************************************************************
spooky.css
-------------------------------------------------------------------
Stylesheet: HTML Styles
-------------------------------------------------------------------

These styles affect the HTML content styles.

We're setting font-sizes in ems.
DO NOT font-size with px because that's old-school.

Use em Calculator because of relative sizes:
http://riddle.pl/emcalc/

******************************************************************/

/* --> HTML Content Container ------------------------------------*/
.edtdiv {
font-size: 1.4em;   /* Base font-size for HTML = 14px */
line-height: 22px;
}

/* Apply clearfix to .edtdiv so internal floats affect the height */
.edtdiv:before,
.edtdiv:after { content: " "; display: table; }
.edtdiv:after { clear: both; }


.first-edtdiv { margin: 0; }

/* --> Paragraphs ------------------------------------------------*/

.edtdiv p {
font-size: 14px;
line-height: 22px;
}


/* --> Anchors ---------------------------------------------------*/

.edtdiv a { 
font-size: 1em; 
text-decoration: underline;
}


/* --> Headings --------------------------------------------------*/

.edtdiv h1,
.edtdiv .h1 {
font-size: 2.25em; 
margin:0;
color: #045884;
font-family: 'Open Sans', Arial, Sans-serif;
}

.edtdiv h2,
.edtdiv .h2 {
font-size: 2.05em; 
color: #1679AD;
margin: 5px 0 15px 0;
font-family: 'Open Sans', Arial, Sans-serif;
}

.edtdiv h3,
.edtdiv .h3 {
font-size: 1.429em; 
color: #1679AD;
font-family: 'Open Sans', Arial, Sans-serif;
}

.edtdiv h4,
.edtdiv .h4 {
font-size: 1.286em; 
color: #1679AD;
font-family: 'Open Sans', Arial, Sans-serif;
}

.edtdiv h5, .edtdiv h6,
.edtdiv .h5, .edtdiv .h6 {
font-size: 1em;
font-weight: 300;
margin-bottom: 10px;
font-family: 'Open Sans', Arial, Sans-serif;
font-style: italic;
color: #000;
}


/* --> Lists -----------------------------------------------------*/

.edtdiv ul {
list-style: square;
}

.edtdiv ul,
.edtdiv ol {
margin-left: 30px;
}

.edtdiv ul li,
.edtdiv ol li {
margin-bottom: 15px;
}

.edtdiv ul li a,
.edtdiv ol li a {
font-size: inherit;
font-weight: bold;
}

/* Reset em for lists nested inside tables */
.edtdiv table ul,
.edtdiv table ol {
font-size: inherit;
}

/* added for detailed civica function for file bank */

.edtdiv ul, 
.edtdiv li
{
	clear: both;
}
.edtdiv ul li div {/* took out to fix filebank link issue, dont know if it will afect other displays... msegura 3-19-2015
	bottom: 14px*/;
	
  position: relative;
  display: inline-block;
  float: none !important;
}.edtdiv ul li div a img {
margin:0;
}

/* --> Separators ------------------------------------------------*/

.edtdiv hr {
border-color: #ccc;
margin: 30px 0;
}


/* --> Images ----------------------------------------------------*/

.edtdiv img {
margin: 1px;

}
.edtdiv table img {
margin: 0px;
max-width: inherit;
}

.edtdiv .left_image,
.edtdiv .leftimg {
float: left;
margin: 0 15px 15px 0;
}

.edtdiv .right_image,
.edtdiv .Right_Image {
float: right;
margin: 0 0 15px 15px;
}

.edtdiv .rightimg { float: right; }

.edtdiv img.img-border {
border: 2px solid #333;
}

/* Image Captions */

.edtdiv .rightimg p {
margin: 0 15px 15px 15px;
font-size: 0.8em;
line-height: 18px !important;
}


/* --> Tables ----------------------------------------------------*/

.edtdiv table tr.even,
.edtdiv table tr.alt,
.edtdiv table tr:nth-of-type(2n) {
background: none repeat scroll 0 0 #EDF8FF;
}

.edtdiv table.noZebra tr.even,
.edtdiv table.noZebra tr.alt,
.edtdiv table.noZebra tr:nth-of-type(2n) {
background: none repeat scroll 0 0 #fff;
}

.edtdiv table tr.stripe {
background-color: #666;
}

.edtdiv .table1 .header 
{                                           
background: none repeat scroll 0 0 #1679AD;
font-weight:bold; 
color: #fff;
}

.edtdiv .center .header {
text-align:center;
}

/*.edtdiv table tr th{ color: #fff; }*/

.edtdiv table.zebra tr.even
{
background-color: #;
}

.edtdiv table.zebra tr.alt
{
background-color: #;
}

.edtdiv table td {
line-height: 22px;
}

.edtdiv table.table1 {
border: solid 1px #E7E7E7;
background: #fff;
margin-bottom: 30px;
}

.edtdiv tr.table1_header {
background: #104467 ;
font-weight: bold;
}

.edtdiv tr.table1_header th,
.edtdiv tr.table1_header td {
color: #fff;
}

.edtdiv tr.table1_row0 {
background: #fff;
}

.edtdiv tr.table1_row1 {
/*background: #F7FEFF;*/
}




/* --> Code Blocks -----------------------------------------------*/

/* Style code examples */
.edtdiv code.code-block {
display: block;
background-color: #eee;
padding: 10px;
border: 1px solid #ccc;
line-height: 20px;
margin-bottom: 30px;
box-shadow: 0 2px 12px #ddd;
overflow: auto;
}

.edtdiv code.code-block pre { white-space: pre; }


/* --> Em Fixes --------------------------------------------------
.edtdiv span,
.edtdiv li span,
.edtdiv p a,
.edtdiv font a,
.edtdiv a font { font-size: 16px; }

*/


/*Styles for Waterbill calculator*/

td.cell0
{
font-weight:bold; 
}

li.Approve, li.Decline {
width: 45%;
display: inline-block;
float: left;
text-align: center;

}

li.Decline { float: right; } 

a.link-Approve {
background: #fff;
border-radius: 4px;
color: #2AAC12;
display: block;
font-weight: 600;
text-decoration: underline;
}

a.link-Decline {
background: #fff;
border-radius: 4px;
color: #AA0000;
display: block;
font-weight: 600;
text-decoration: underline;
}

a.link-Approve:hover { background: #2AAC12; color: #fff;}
a.link-Decline:hover { background: #AA0000; color: #fff; }


.edtdiv span.leftimg p{ margin: 0; text-align: center; }
.edtdiv span.leftimg a{ font-size: .8em; }

.edtdiv span.rightimg p{ margin: 0; text-align: center; }
.edtdiv span.rightimg a{ font-size: .8em; }